// app.js
import { app } from "./config/index";

App({
  onLaunch() {
    let info = wx.getSystemInfoSync()
    this.globalData.deviceInfo = info
    this.globalData.top = wx.getMenuButtonBoundingClientRect()
  },
  globalData: {
    userInfo: null,
    m_file: null,
    scenes:[]
  },

  onHide(){
    app.websocket && app.send('close')
  }
})
